.tls
{
	padding-left:5px;
	padding-bottom:5px;
}
.Panelbar_cclick
{
	background-image: url(../../../../Images/PanelBar/img/sf_boxcolor1.gif);
	background-color: #dee7ef;
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #6280b5;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top:5px;
	clear: both;
	overflow: visible;
	width: 100%;
	height: 100%;
	table-layout: auto !important;

	color: #08388c;
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;	
}
/* Reservation Cart Panel Skin*/
.Panelbar_panelBarGrey {
	border: 1px solid #898989;
	background-image: url(../../../../Images/Excursion/bg_panelbar_grey.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #898989;
	
	padding-bottom: 10px;
	padding-top:5px;
	clear: both;
	overflow: visible;
	width: 100%;
	height: 100%;
	table-layout: auto !important;
	
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.Panelbar_cclickcruise1
{
	background-image: url(../../../../Images/PanelBar/img/sf_boxcruise1.gif);
	background-color: #d4e9fa;
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #6280b5;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top:5px;
	clear: both;
	overflow: visible;
	width: 100%;
	height: 100%;

	color: #08388c;
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;	
}
/*cruise2*/
.Panelbar_cclickcruise2
{
	background-image: url(../../../../Images/PanelBar/img/sf_boxcruise2.gif);
	background-color: #d1daeb;
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #6280b5;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top:5px;
	clear: both;
	overflow: visible;
	width: 100%;
	height: 100%;
	
	color: #08388c;
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;	
}

.Panelbar_text
{
	color: #08388c;
	padding: 0px;
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
	padding-left: 1px;
	font-weight: bold;	
}

.Panelbar_text_disabled {
	color: GrayText;	
}